RubyGems Navigation menu

maven_require 0.0.1-java

allow requiring maven coordinates in jruby, this is useful

Versions:

  1. 0.0.1 - January 30, 2013 java (3.5 KB)

Runtime Dependencies:

Authors:

  • Brian McCallister

Owners:

7b3dcb64e4afba78b964fb45b93e6af7

Sha 256 checksum:

6232b2da1c597e621b38bbd0d8ae7f7f88745bcdee142747c35db80766e1dbf1

Total downloads 856

For this version 856

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: